---
title: Delete
url: https://www.tines.com/docs/api/stories/owners/delete/
updated: 2025-06-27T08:04:45+00:00
description: Delete a story owner for a story.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Owners](https://www.tines.com/llm/docs/api/stories/owners.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/stories/owners/delete/)*

## Description

Delete a story owner for a story.

## Request

HTTP Method: **DELETE**

| Parameter | Description                                                                                           |
| --------- | ----------------------------------------------------------------------------------------------------- |
| story_id  | The ID of the story in which the story owner should be deleted.                                       |
| user_id   | The ID of the user that should be removed as a story owner. The user must be an existing story owner. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/stories/<<story_id>>/owners \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'  \
  -d '{
        "user_id": <<user_id>>
      }'
```

## Response

A successful request will return an empty response with a `204` status code.
